Contents
Index 🔎︎

# CreateObject Function

Vytvorí UNO objekt. Na Windows môže tiež vytvoriť OLE objekty.

Táto metóda vytvorí príklad typu, ktorý je odovzdaný ako parameter.

### Syntax:

oObj = CreateObject( type )

### Example:

    Type address
        Name1 As String
        City As String
    End Type

    Sub main
        myaddress = CreateObject("address")
        MsgBox IsObject(myaddress)
    End Sub